View Single Post
Old 11-19-2005, 05:02 PM   #13
TypeC
Scooby Guru
 
Member#: 9794
Join Date: Aug 2001
Chapter/Region: TXIC
Location: Texas
Vehicle:
02 2.5LWRX-Retired
335i w/twins

Default

I tried 1.2 this morning and got the same "Run-time error '424' Object Required ".
Did this get fixed in 1.3?

Also, I noticed in settings the update doesn't update all the changes, just the one of the currently selected tab. For instance, I updated things on ever tab, then hit update. When I tried to connect it didn't because it was still set to com4 instead of com1 (what I set on the first tab).

Also, why is com 4 the default? I'd think most people would use com 1.
* Registered users of the site do not see these ads.
TypeC is offline   Reply With Quote